<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/zil130_front"
	Radius="0.54"
	TracksTexture="default"
	Width="0.24"
>
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
